div.jp-audio {
	color: #DDD;
	font-size: 1em;
	line-height: 1.6;	
	width: 650px;
}

div.jp-interface {
	background: #444;
	background: -moz-linear-gradient(top, #444, #111);
	background: -o-linear-gradient(top, #444, #111);
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#111111');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444, endColorstr=#111111)";
	border: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	position: relative;
	width: 100%;
}

div.jp-audio div.jp-type-playlist div.jp-interface {
	height: 80px;
s
}

div.jp-interface ul.jp-controls {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.jp-interface ul.jp-controls li {
	display: inline;
}

div.jp-interface ul.jp-controls a {
	overflow: hidden;
	position: absolute;
	text-indent:-9999px;
}

a.jp-play,
a.jp-pause {
	height: 40px;
	width: 40px;
	z-index: 1;
}

div.jp-audio div.jp-type-playlist a.jp-play,
div.jp-audio div.jp-type-playlist a.jp-pause {
	left: 48px;
	top: 20px;
}

a.jp-play {
	background: url(jplayer.dark.png) 0 0 no-repeat;
}

a.jp-play:hover {
	background: url(jplayer.dark.png) -41px 0 no-repeat;
}

a.jp-pause {
	background: url(jplayer.dark.png) 0 -42px no-repeat;
	display: none;
}

a.jp-pause:hover {
	background: url(jplayer.dark.png) -41px -42px no-repeat;
}


div.jp-audio div.jp-type-playlist a.jp-stop {
	left: 125px;
	top: 26px;
}

a.jp-stop {
	background: url(jplayer.dark.png) 0 -83px no-repeat;
	height: 28px;
	width: 28px;
	z-index: 1;
}

a.jp-stop:hover {
	background: url(jplayer.dark.png) -29px -83px no-repeat;
}

div.jp-audio div.jp-type-playlist a.jp-previous {
	left: 20px;
	top: 26px;
}

a.jp-previous {
	background: url(jplayer.dark.png) 0 -112px no-repeat;
	height: 28px;
	width: 28px;
}

a.jp-previous:hover {
	background: url(jplayer.dark.png) -29px -112px no-repeat;
}

div.jp-audio div.jp-type-playlist a.jp-next {
	left: 88px;
	top:26px;
}

a.jp-next {
	background: url(jplayer.dark.png) 0 -141px no-repeat;
	height: 28px;
	width: 28px;
}

a.jp-next:hover {
	background: url(jplayer.dark.png) -29px -141px no-repeat;
}

div.jp-progress {
	overflow: hidden;
	position: absolute;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
  background: url(jplayer.dark.png) repeat-x scroll 0 -202px transparent;
	height: 15px;
	left: 164px;
	top: 32px;
	width: 352px;	
}


div.jp-seek-bar {
	background: url(jplayer.dark.png) 0 -202px repeat-x;
	cursor: pointer;
	height:100%;
	width:0px;
}

div.jp-play-bar {
	background: url(jplayer.dark.png) 0 -218px repeat-x;
	height: 100%;
	width: 0px;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url(jplayer.dark.pbar-ani.gif);
}

a.jp-mute,
a.jp-unmute {
	height: 15px;
	width: 18px;
}

div.jp-audio div.jp-type-playlist a.jp-mute,
div.jp-audio div.jp-type-playlist a.jp-unmute {
	left: 526px;
	top: 32px;
}

a.jp-mute {
	background: url(jplayer.dark.png) 0 -186px no-repeat;
}

a.jp-mute:hover {
	background: url(jplayer.dark.png) -19px -170px no-repeat;
}

a.jp-unmute {
	background: url(jplayer.dark.png) 0 -170px no-repeat;
	display: none;
}

a.jp-unmute:hover {
	background: url(jplayer.dark.png) -19px -186px no-repeat;
}

div.jp-volume-bar {
	background: url(jplayer.dark.png) 0 -250px repeat-x;
	cursor: pointer;
	height: 5px;
	overflow: hidden;
	position: absolute;
	width: 72px;
}

div.jp-audio div.jp-type-playlist div.jp-volume-bar {
	left: 554px;
	top: 37px;
}


div.jp-volume-bar-value {
	background: url(jplayer.dark.png) 0 -256px repeat-x;
	height: 5px;
	width: 0px;
}

div.jp-current-time,
div.jp-duration {
	font-size: .64em;
	position: absolute;
	text-shadow: 0 1px 1px #444;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}

div.jp-duration {
	text-align: right;
}


div.jp-audio div.jp-type-playlist div.jp-current-time,
div.jp-audio div.jp-type-playlist div.jp-duration {
	left: 164px;
	top: 49px;
	width: 352px;
}

.jp-telecharger {
	
	float: right;
	margin-right: 50px;
}

.NomFichierAudio{
  display: inline-block;
  width: 500px;
}

div.jp-playlist {
	background: #222;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-left: 4px;
	margin-right: 4px;
}

div.jp-playlist ul {
	font-size: .72em;
	list-style-type: none;
	margin: 0;
	padding: 0;
}



div.jp-type-playlist div.jp-playlist li {
  background: #444;
  background: -moz-linear-gradient(top, #404040404040, #393939);
	background: -o-linear-gradient(top, #404040, #393939);
	background: -webkit-gradient(linear, left top, left bottom, from(#404040404040), to(#393939));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#393939');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#404040, endColorstr=#393939)";
	padding:5px 0 4px 10px;
	text-shadow: 0 1px 1px #333;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}

div.jp-type-playlist div.jp-playlist li:nth-child(even),
div.jp-type-single div.jp-playlist li:nth-child(even) {
  border: 1px solid #333;
  border-left: 0;
  border-right: 0;
}

div.jp-type-playlist div.jp-playlist li:last-child,
div.jp-type-single div.jp-playlist li:last-child {
  border-bottom: 0;
  -moz-border-radius: 0 0 6px 6px;
}

div.jp-type-playlist div.jp-playlist li.jp-playlist-last {
	border-bottom: none;
	padding: 5px 0 5px 10px;
}

div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
  font-weight: bold;
	list-style: none;
}

hr{
	margin: 0;
	padding: 0;
	background-color: #666;
	height: 1px;
	border: 0;
}

div.jp-type-playlist div.jp-playlist a {
	color: #FFF;
}

div.jp-type-playlist div.jp-playlist a:hover {
	color: #FFF;
}

div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color: #F80;
}

div.jp-type-playlist div.jp-playlist div.jp-free-media {
	display: inline;
	margin-left: 20px;
}

div.jp-jplayer {
	height: 0px;
	width: 0px;
}
div.jp-jplayer {
	background-color: #000;
}

